{% extends 'base.html' %}

{% block menu %}
    <ul class="nav nav-tabs">
        <li class="nav-item">
            <a class="nav-link active" href="{% url 'home' %}">Home</a>
        </li>
        <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="#" role="button" aria-haspopup="true" aria-expanded="false">Services</a>
            <div class="dropdown-menu">
                <a class="dropdown-item" href="{% url 'core_list_people' %}">People</a>
                <a class="dropdown-item" href="{% url 'core_list_vehicles' %}">Vehicles</a>
                <a class="dropdown-item" href="{% url 'core_list_movdaily' %}">Rotation</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="{% url 'core_list_monthly' %}">Monthly</a>
            </div>
        </li>

        {% if user.is_authenticated %}
        <li class="nav-item">
            <a class="nav-link disabled">Hello, {{ user}}</a>
        </li>

        <li class="nav-item">
            <a class="nav-link" href="{% url 'logout' %}">Logout</a>
        </li>

        {% else %}
        <li class="nav-item">
            <a class="nav-link" href="{% url 'login' %}">Login</a>
        </li>

        {% endif %}
    </ul>
{% endblock %}

{% block main %}
    <div class="row">
        <div class="col">
            <h1>Welcome</h1>
        </div>
    </div>
{% endblock %}